/* Localized versions of Info.plist keys */

CFBundleName = "ixiQuarks";
CFBundleShortVersionString = "ixiQuarks version 3";
CFBundleGetInfoString = "ixiQuarks version 3, Copyright 2007 ixi audio";
NSHumanReadableCopyright = "Copyright 2007 ixi audio";
